﻿@media (max-width: 1024px){
	.video_hot_list{width:96% ;padding:0 2%;float: left;}
	.video_hot_list ul{width: 105%;}
	.video_hot_list ul li{width: 20%;margin-right:5%;}
	.video_hot_list ul li .pic{height: 112px;}
}

@media (max-width: 960px){
	.top_wrapper,.p_top_breadcrumb,.video_data_num,.mes_enter,.btn_group,.message #comment_layuipage,.footer,.message .mes_list ul li dl dd p i,.p_img_content,.pic_data_num,.page_data_num{display: none;}
	.cont_top{padding-top:4em;}
	.fixed_appDownload,.p_img_mob{display: block;}
	.p_img_mob{background: #fff;}
	.fixed_appDownload img{width: 11.6em;}
	.page_main{width:100%;clear: both;}
	.page_info_title{padding:3.33%;}
	.page_info_title h3{text-align:left;font-weight: normal;font-size: 1.8em;line-height: 1.8em;color:#000;}

	.about_other_tit h3,.about_other_data .tag_list .list_item,.pub_block{padding: 0;}
	.other_info,.pub_block,.cont_list{padding:0 3.33%;float: left;width:calc(100% - 6.66%);background: #fff;}
	.article_other_info{margin-top:0;}
	.video_hot_list{overflow: hidden;}
	.video_hot_list ul li{width: 30%;margin-right:3%;}
	.video_hot_list ul li .pic{height: 151px;}
	.video_hot_list ul li p{height: 2em;margin:0.5em 0;}
	.video_hot_list ul li p span{font-size: 1.16em;white-space: nowrap;text-overflow: ellipsis;overflow: hidden;line-height: 2em;display: block;}

	.about_other_tit{padding:1.2em 0;}
	.about_other_tit h3{font-weight: normal;font-size: 1.6em;}
	.about_other_data .tag_list{padding-top: 0;}
	.about_other_data .tag_list .list_item p{display: block;line-height: 2.2em;}
	.article_other_data .tag_list .list_item p{display: inline-block;}

	.p_b{border-width: 1px;}
	.p_b span{border-bottom: none;font-size: 1.6em;color:#333;}


	.cont_list{padding:3.33%;}
	.mes_num {position: absolute;right: 7%;margin-top: -4em;}
	.message .mes_list ul li:last-child{border-bottom: none;}

}

@media (max-width: 768px){
	.video_hot_list ul li .pic{height: 121px;}
	.mes_num{margin-top:-3.5em;right:5%;}
	.article_other_data .content p{font-size: 1.4em;}
}

@media (max-width: 640px){
	.page_info_title h3{font-size: 1.6em;}
	.article_info_title h3{line-height: 1.6em;font-size: 1.8em;}
	.article_other_data .content img{max-width: 100%;}
	.about_other_data .tag_list .list_item p{line-height: 2em;}
	.about_other_data .tag_list .list_item p{line-height: 1.8em;}
	.message .mes_list ul li{margin-bottom: 1em;}
	.video_hot_list ul li .pic{height: 101px;}
}

@media (max-width: 480px){
	.article_other_data .content{padding:1.5em 0;}
	.article_info_title h3{font-size: 1.6em;}
	.article_other_data .content p{font-size: 1.3em;}
	.video_hot_list ul li{width: 45%;margin-bottom: 0.83em;}
	.video_hot_list ul li .pic{height: 114px;}
	.cont_list{padding-top:0;}
	.message .mes_list ul li{margin-bottom: 0.5em;}
	.video_hot_list ul li p{padding:0;}
}

@media (max-width: 414px){
	.page_info_title h3,.about_other_tit h3{font-size: 1.5em;}
	.article_info_title h3{font-size: 1.6em;}
	.about_other_tit{padding:1em 0;}
	.video_hot_list ul li{margin-bottom: 0.6em;}
	.video_hot_list ul li .pic{height: 94px;}
	.message .mes_list ul li{margin-bottom: 0;}
}

@media (max-width: 375px){
	.page_info_title h3{font-size: 1.4em;}
	.article_info_title h3{font-size: 1.5em;}
	.article_other_data .content p{font-size: 1.2em;}
	.about_other_tit{padding:0.8em 0;}
	.article_other_data .content{padding:1.2em 0;}
	.message .mes_list{margin-top: 0;}
	.video_hot_list ul li .pic{height: 88px;}
}

@media (max-width: 360px){
	.page_info_title h3{font-size: 1.3em;}
	.article_info_title h3{font-size: 1.4em;}
	.about_other_tit{padding:0.6em 0;}
	.about_other_data .tag_list .list_item p{line-height: 1.8em;}
	.message .mes_list{margin-top: 0;}
	.message .mes_list ul li{padding-bottom: 1.1em;}
	.video_hot_list ul li .pic{height: 85px;}
}

@media (max-width: 320px){
	.page_info_title h3, .about_other_tit h3{line-height: 1.5em;}
	.about_other_tit{padding:0.4em 0;}
	.article_other_data .content{padding:1em 0;}
	.about_other_data .tag_list .list_item p{line-height: 1.6em;}
	.video_hot_list ul li{width: 95%;}
	.video_hot_list ul li .pic{height: 160px;}
	.message .mes_list ul li{margin-top: 1.1em;}
}